/** Shopify CDN: Minification failed

Line 58:1 Expected "}" to go with "{"

**/
.collection-list .icon-wrap{
  display: none !important;
}
/* .header__heading-logo{
  height: auto;
  width: 70% !important;
} */
slideshow-component:not(.page-width) .slider-buttons {
  display: none;
}
.slider-buttons {
  display : none !important;
}
.Cart_icons{
  height: 24px !important;
  width: 24px !important;
}
.Login_button{
  margin-left: 18px;
  padding: 4px 20px 4px 20px;
  font-size: 13px;
  color: #f1f1f1;
  text-decoration: none;
  background-color: #042a2b;
  border-radius: 7px;
  border: 0;
}
.side_register{
  text-decoration: none;
  color: black;
  font-size: 14px;
}
.icon_register{
  padding-left: 2px;
  display: flex;
  gap: 6px;
}
.icon_mobile_login{
  gap:6px;
}
@media only screen and (max-width: 600px) {
  body {
    .image-with-text__heading {
  margin-bottom: 0;
      font-size: 32px;
  }
    .Login_button{
      display:none;
    }
    .Register_button{
      display:none;
    }
}